Package: org.codehaus.groovy.transform.stc

## [Java] Class AbstractTypeCheckingExtension.TypeCheckingScope

- org.codehaus.groovy.transform.stc.AbstractTypeCheckingExtension.TypeCheckingScope

-     public static class AbstractTypeCheckingExtension.TypeCheckingScope
      extends LinkedHashMap

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public TypeCheckingScope` | `getParent()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class LinkedHashMap` | `clear, clone, compute, computeIfAbsent, computeIfPresent, containsKey, containsValue, entrySet, equals, forEach, get, getClass, getOrDefault, hashCode, isEmpty, keySet, merge, notify, notifyAll, put, putAll, putIfAbsent, remove, remove, replace, replace, replaceAll, size, toString, values, wait, wait, wait`

- - ### Method Detail

    - #### public TypeCheckingScope getParent()